<?php
/* **
 * @application PhpMyShopping
 * @part        Admin boutique
 * @file        logoff.php
 * @path        ./admin/
 * @author      Stephane DINE <stephane@phpmyshopping.org>
 * @site        http://www.phpmyshopping.org
 * @license     http://www.php.net/license/3_0.txt  PHP License 3.0
 *
 * PHP version 5
 */

session_start();
session_unregister($_SESSTION['LoginOk']);
session_destroy();
header('Location: ./index.php');
?>
